<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="power-whydim" xml:lang="ko">

  <info>
    <link type="guide" xref="power#saving"/>
    <link type="guide" xref="hardware-problems-graphics"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-10-29" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>
    <revision pkgversion="3.28" date="2018-07-28" status="review"/>
    <revision pkgversion="3.34" date="2019-10-28" status="review"/>
    <revision pkgversion="41" date="2021-09-08" status="review"/>

    <credit type="author">
      <name>그놈 문서 프로젝트</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>절전을 목적으로 컴퓨터를 대기모드로 두는 동안 화면이 어두워집니다.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

  <title>왜 한동안 화면이 검게 변할까요?</title>

  <p>화면의 밝기를 조절할 수 있다면, 전원을 절약을 목적으로 컴퓨터를 대기 모드로 둘 때 검게 변하게 할 수 있습니다. 컴퓨터를 다시 시작할 때면 화면이 다시 밝아집니다.</p>

  <p>화면이 어둡게 바뀌는 현상을 멈추려면:</p>

  <steps>
    <item>
      <p><gui xref="shell-introduction#activities">현재 활동</gui> 개요를 열고 <gui>전원</gui> 입력을 시작합니다.</p>
    </item>
    <item>
      <p><gui>전원</gui>을 눌러 창을 엽니다.</p>
    </item>
    <item>
      <p><gui>절전</gui> 섹션에서 <gui>빈 화면</gui> 스위치를 끕니다.</p>
    </item>
  </steps>

</page>
